<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Evden.az</title>
  <link rel="stylesheet" href="style.css">
  


<script type="colorScheme" class="swatch active">
{
    "name":"Default",
    "bgBody":"ffffff",
    "link":"27A1E5",
    "color":"AAAAAA",
    "bgItem":"ffffff",
    "title":"444444"
}
</script>


</head>
<body 
    paddingwidth="0" 
    paddingheight="0"  
    offset="0" 
    toppadding="0" 
    leftpadding="0">
    
  <table width="100%" border="0" cellspacing="0" cellpadding="0" class="tableContent bgBody" align="center"  style='font-family:Helvetica, sans-serif;'>
   
    <!-- =============== START HEADER =============== -->
    
  <tr>
    <td align='center'>
      <table width="600" border="0" cellspacing="0" cellpadding="0" align="center" >
      <tr>
      <td class="bgItem" align="center">
      <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
        <tr>
          <td class='movableContentContainer' align="center">
            
            <div class='movableContent'>
              <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
                <tr><td height='15'></td></tr>
                <tr>
                  <td>
                    <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
                      <tr>
                        <td width='60'>
                          <div class='contentEditableContainer contentImageEditable'>
                            <div class='contentEditable'>
                              <a target='_blank' href="[CLIENTS.WEBSITE]"><img src="images/logo.png" alt="Logo" width='60' height='60' data-default="placeholder" data-max-width="200"></a>
                            </div>
                          </div>
                        </td>
                        <td width='10'></td>
                        <td valign="middle" style='vertical-align: middle;'>
                          <div class='contentEditableContainer contentTextEditable'>
                            <div class='contentEditable' style='text-align: left;font-weight: light; color:#555555;font-size:26;line-height: 39px;font-family: Helvetica Neue;'>
                              <h1 class='big'><a target='_blank' href="http://evden.az/" style='color:#444444'>Evden.az</a></h1>
                            </div>
                          </div>
                        </td>
                        <td width='10'></td>
                        <td valign="middle" style='vertical-align: middle;' width='150'>
                          <div class='contentEditableContainer contentTextEditable'>
                            <div class='contentEditable' style='text-align: right;'>
                              <!--<a target='_blank' href="[SHOWEMAIL]" class='link1' >Open in your browser</a>-->
                            </div>
                          </div>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
                <tr><td height='15'></td></tr>
                <tr><td ><hr style='height:1px;background:#DDDDDD;border:none;'></td></tr>
              </table>  
            </div>  
            
      
        
<!-- =============== END HEADER =============== -->
<!-- =============== START BODY =============== -->
            <div class='movableContent'>
              <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
                <tr><td height='40'></td></tr>
                <tr>
                  <td>
                    <div class='contentEditableContainer contentImageEditable'>
                      <div class='contentEditable' style="text-align: center;">
                        <img src="http://signatureeventbags.com/wp-content/uploads/2014/12/shopping-bags.jpg" alt="Logo"  data-default="placeholder" data-max-width="580" id="big_image">
                      </div>
                    </div>
                  </td>
                </tr>
              </table>  
            </div>

            <div class='movableContent'>
              <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
                <tr><td height='40'></td></tr>
                <tr>
                  <td style='border: 1px solid #EEEEEE; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px'>
                    <table width="480" border="0" cellspacing="0" cellpadding="0" align="center">
                      <tr><td height='25'></td></tr>
                      <tr>
                        <td>
                          <div class='contentEditableContainer contentTextEditable'>
                            <div class='contentEditable' style='text-align: center;'>
                              <h2 style="font-size: 20px;">Email ünvanınız geydə alındı!</h2>
                              <br>
                              <p id="common_text">Təbrik edirik! Siz 
                                  <a href="#" id="link_selected_text">PREMİUM </a> akkaunt sahibi olduz! Evden.az saytı açılan andan Siz 6 ay ərzində PREMİUM akkauntun sahibi olacaqsınız.</p>
                            </div>
                          </div>
                        </td>
                      </tr>
                      <tr><td height='24'></td></tr>
                    </table>
                  </td>
                </tr>
              </table>  
            </div>

            <div class='movableContent'>
              <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
                <tr><td height='40' colspan="3"></td></tr>
                <tr>
                  <td width='252'>
<!--                    <table width='252' border='0' cellpadding="0" cellspacing="0" align="center">
                      <tr>
                        <td>-->
                          <div class='contentEditableContainer contentTextEditable'>
                            <div class='contentEditable' style='text-align: left;'>
                              <h2 style="font-size: 20px;">Evdən.az haqqında</h2>
                              <br>
                              <p>Artıq Siz evdə oturaraq istədiyiniz əşyanı sata və ya ala bilərsiniz. Satdığınız əşyanın giymətindən heç bir faiz çıxılmayacaq və Siz öncədən özünüz təyin etdiyiniz məbləği alacaqsınız.
                              </p>
                              <br><br>
                              <a target='_blank' href="#" class='link2' style='color:#ffffff'>Ətraflı</a>
                              <br>
                            </div>
                          </div>
<!--                        </td>
                      </tr>
                    </table>-->
      <!--            </td>
                  <td width='75'></td>
                  <td width='252'>
                    <table width='252' border='0' cellpadding="0" cellspacing="0" align="center">
                      <tr>
                        <td>
                           <div class='contentEditableContainer contentTextEditable'>
                            <div class='contentEditable' style='text-align: left;'>
                              <h2 style="font-size: 20px;">Premium akkaunt haqqında</h2>
                              <br>
                              <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Has been the industry's standard dummy text ever since the 1500s. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Has been the industry's standard dummy text ever since the 1500s.
                              İlk 2 ay ərzində geydiyatdan keçən email sahibləri Premium akka
                              
                              </p>
                              <br><br>
                              <a target='_blank' href="#" class='link2' style='color:#ffffff'>Ətraflı</a>
                              <br>
                            </div>
                          </div>
                        </td>
                      </tr>
                    </table>-->
                  </td>
                </tr>
              </table>  
            </div>

<!-- =============== END BODY =============== -->
<!-- =============== START FOOTER =============== -->
           
           
            <div class='movableContent'>
              <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
                <tr><td colspan="3" height='48'></td></tr>
                <tr>
                  <td width='90'></td>
                  <td width='400'align='center' style='text-align: center;'>
                    <table width='400' cellpadding="0" cellspacing="0" align="center">
                      <tr>
                        <td>
                          <div class='contentEditableContainer contentTextEditable'>
                            <div class='contentEditable' style='text-align: center;color:#AAAAAA;'>
                              <p>
                              <a href="evden.az">Evden.az </a><br/> 
                              info@evden.az <br/>
                              <!--+994507129838 <br/>-->
                              
                              <!--<a target='_blank' href="[UNSUBSCRIBE]" style='color:#AAAAAA;' >Unsubscribe</a>-->
                              </p>
                            </div>
                          </div>
                        </td>
                      </tr>
                    </table>
                  </td>
                  <td width='90'></td>
                </tr>
              </table>  
            </div>

            <div class='movableContent'>
              <table width="580" border="0" cellspacing="0" cellpadding="0" align="center">
                <tr><td colspan="3" height='40'></td></tr>
                <tr>
                  <td width='195'></td>
                  <td width='190' align='center' style='text-align: center;'>
                    <table width='190' cellpadding="0" cellspacing="0" align="center">
                      <tr>
                        <td width='40'>
                          <div class='contentEditableContainer contentFacebookEditable'>
                            <div class='contentEditable' style='text-align: center;color:#AAAAAA;'>
                              <img src="images/facebook.png" alt="facebook" width='40' height='40' data-max-width="40" data-customIcon="true" >
                            </div>
                          </div>
                        </td>
                        <td width='10'></td>
                        <td width='40'>
                          <div class='contentEditableContainer contentTwitterEditable'>
                            <div class='contentEditable' style='text-align: center;color:#AAAAAA;'>
                              <img src="images/twitter.png" alt="twitter" width='40' height='40' data-max-width="40" data-customIcon="true">
                            </div>
                          </div>
                        </td>
                        <td width='10'></td>
                        <td width='40'>
                          <div class='contentEditableContainer contentImageEditable'>
                            <div class='contentEditable' style='text-align: center;color:#AAAAAA;'>
                              <img src="images/red.png" alt="Pinterest" width='40' height='40' data-max-width="40">
                            </div>
                          </div>
                        </td>
                        <td width='10'></td>
                        <td width='40'>
                          <div class='contentEditableContainer contentImageEditable'>
                            <div class='contentEditable' style='text-align: center;color:#AAAAAA;'>
                              <img src="images/blue.png" alt="Social media" width='40' height='40' data-max-width="40">
                            </div>
                          </div>
                        </td>
                      </tr>
                    </table>
                  </td>
                  <td width='195'></td>
                </tr>
                <tr><td colspan="3" height='40'></td></tr>
              </table>  
            </div>
<!-- =============== END FOOTER =============== -->
          </td>
        </tr>
      </table>
      </td>
      </tr>
      </table>
    </td>
  </tr>
</table>



  </body>
  </html>
